{% extends "account/base.html" %}

{% load i18n %}
{% load crispy_forms_tags %}

{% block head_title %}{% translate "Signup" %}{% endblock %}

{% block inner %}
<h1>{% translate "Sign Up" %}</h1>

<p>{% blocktranslate %}Vous avez déjà un compte ? Veuillez vous <a href="/accounts/login/">connecter</a> s'il vous plaît.{% endblocktranslate %}</p>

<form class="signup" id="signup_form" method="post" action="{% url 'account_signup' %}">
  {% csrf_token %}
  {{ form|crispy }}
  {% if redirect_field_value %}
  <input type="hidden" name="{{ redirect_field_name }}" value="{{ redirect_field_value }}" />
  {% endif %}
  <button class="btn btn-primary" type="submit">{% translate "Sign Up" %} &raquo;</button>
</form>

{% endblock %}
